<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.common.module.mapper.TagInfoMapper">

    <select id="getListByCode" resultType="cn.com.ctop.common.module.entity.TagInfo">
        SELECT
        id,
        tag_name,
        parent_id,
        tag_code,
        description
        FROM  ctop_tag_info
        WHERE tag_code IN
        <foreach collection="array" item="item" separator=","
                 open="(" close=")">
            #{item}
        </foreach>
    </select>

</mapper>
